{% extends 'base.html.twig' %}

{% block title %}DeadCowDiner - Contact{% endblock %}

{% block stylesheets %}
<link rel="stylesheet" href="/styles/contact.css">
{% endblock %}

{% block body %}
{{ include('header/header.html.twig') }}

<div class="container mb-5 mt-5 d-flex flex-column justify-content-center wrapper-coordonnee" id="form-contact">
    <div class="container-full text-center">
        <h2 class="mt-4 mb-4">Donnez votre avis</h2>
    </div>
    <div class="container box-form-contact">
        {{ form_start(form) }}
        {{ form_widget(form.title) }}
        {{ form_row(form.email) }}
        {{ form_row(form.message) }}
    </div>


    <div class="container-full d-flex justify-content-center">
        <button class="btn btn-dark mt-4 mb-4">Envoyer</button>
    </div>
    
    {{ form_end(form) }}
</div>
{{ include('footer/footer.html.twig') }}
{% endblock %}

{% block javascripts %}
<script>
window.onload = () => {
    document.querySelector('#contact_title').value = 'Avis à propos de DeadCowDiner'
}
</script>
{% endblock %}